@import url('reset.css');
@import url('fuentes.css');

/*---Estilos Generales---*/
body{
     background: #45484d; /* Old browsers */
   background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
     font-family: Verdana, helvetica, Lucida, Arial, Sans-serif;
}

a {text-decoration:none; color:#fff;}
a:hover {text-decoration:underline;}


#wrap{
      width: 960px;
      margin: auto;
    clear: both;
}

header{
      width: 100%;
      float: left;
      background: #f2f5f6; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 50%, #c8d7dc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(50%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 50%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 50%,#c8d7dc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 50%,#c8d7dc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 50%,#c8d7dc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px 3px 5px #000;
      -moz-box-shadow: 0px 3px 5px #000;
      -webkit-box-shadow: 0px 3px 5px #000;
      -o-box-shadow: 0px 3px 5px #000;
      -ms-box-shadow: 0px 3px 5px #000;
}

#subheader{
      width: 960px;
      margin: auto;
}

#logotipo{
      float: left;
      width: 300px;
      padding: 10px 0px;
}


#logotipo a{
      font-family: verdana;
      font-size: 40px;
      color: #000;
}

#logotipo a:hover{text-decoration: none;}

/*---Menu---*/

header #subheader nav{
      float: left;
      width: 660px;
      padding: 30px 0px;
      text-align: right;
}

header #subheader nav ul li{
      display: inline;
      font-family: verdana;
}

header #subheader nav ul li a{
      color: #000;
      font-size: 18px;
      padding: 10px;
      border-radius: 2px;
       -moz-border-radius: 2px;
       -webkit-border-radius: 2px;
       -o-border-radius: 2px;
       -ms-border-radius: 2px;
}

header #subheader nav ul li a:hover{
      color: #fff;
      background: #1798af;
      text-decoration: none;
}

/*---Main---*/

/*---Formulario---*/

#formulario{
      width: 920px;
      float: left;
      background: #ffffff;
    margin: 10px;
}

#formulario hgroup{
    padding: 0px 5px 5px 125px;
      width: 750px;
      font-family: Verdana, helvetica, Arial, Lucida, Safari4, Sans-serif;
      font-size: 15px;
      color: #000;
      text-align: justify;
}

#formulario form{
    width: 50%;
    margin: auto;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#606c88+0,3f4c6b+100;Grey+3D+%232 */
background: #606c88; /* Old browsers */
background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
    padding: 10px 20px;
    box-sizing: border-box;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 7px;
}

h2{
    color: #000;
    text-align: center;
    margin: 0;
    font-size: 20px;
    margin-bottom: 5px;
}

input, textarea{
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    color: #000;
    border: none;
}

select{
    width: 50%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    border: none;
}

textarea{
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
}

#boton{
    background: #31384A;
    color: #fff;
    padding: 20px;
}

#boton:hover{
    cursor: pointer;
}

/*---Footer---*/

footer{
      margin-top: 20px;
      width: 100%;
      float: left;
      clear: both;
      box-shadow: 0px 2px 2px #000;
        -moz-box-shadow:0px 2px 2px #000;
        -webkit-box-shadow: 0px 2px 2px #000;
      -o-box-shadow: 0px 2px 2px #000;
      -ms-box-shadow: 0px 2px 2px #000;
      border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
      -o-border-radius: 5px;
      -ms-border-radius: 5px;
      background: background: #2f2f2f; /* Old browsers */
    background: -moz-linear-gradient(top, #2f2f2f 0%, #242424 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f2f), color-stop(100%,#242424)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2f2f2f 0%,#242424 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2f2f2f 0%,#242424 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2f2f2f 0%,#242424 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2f2f2f 0%,#242424 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#242424',GradientType=0 ); /* IE6-9 */
}

footer section{
      width: 440px;
      float: left;
      padding: 20px;
}

footer #acerca-de{
      font-family: Verdana, helvetica, Sans-serif, Lucida;
      font-size: 13px;
      color: #8c8c8c;
      text-align: justify;
      line-height: 20px;
}

footer #acerca-de h3{
      font-family: Verdana;
      font-size: 18px;
      color: #fff;
      margin-bottom: 5px;
}

footer #redes-s{
    width: 350px;
    height: 60px;
    float: left;
}

footer #redes-s li{
    padding: 1px;
    list-style: none;
}

footer #redes-s li{
    display: inline-block;
}



 
#redes-s ul li .icon-facebook{
    width: 80px;
    height: 40px;
    background: #3b5998;
    border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -o-border-radius: 3px;
      -ms-border-radius: 3px;
    opacity: 0.5;
} /* Establecemos los colores de cada red social, aprovechando su class */

#redes-s ul li .icon-twitter{
    width: 130px;
    height: 40px;
    background: #00abf0;
    border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -o-border-radius: 3px;
      -ms-border-radius: 3;
    opacity: 0.5;
} /* Establecemos los colores de cada red social, aprovechando su class */


#redes-s ul li .icon-mail{
    width: 130px;
    height: 40px;
    background: #ae181f;
    border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -o-border-radius: 3px;
      -ms-border-radius: 3px;
    opacity: 0.5;
} /* Establecemos los colores de cada red social, aprovechando su class */

 
#redes-s ul li .icon-facebook:hover{
    background: #3b5998;
    opacity: 1.5;    
}

#redes-s ul li .icon-twitter:hover{
    background: #00abf0;
    opacity: 1.5;
}

#redes-s ul li .icon-mail:hover{
    background: #ae181f;
    opacity: 1.5;
}


#copyright{
      float: left;
      width: 960px;
      margin: 10px 0px;
}

#copyright p{
      text-align: center;
      font-size: 15px;
      color: #fff;
      font-family: Verdana, Arial, helvetica, Sans-serif;
}